#u5549
{
	position: relative;
}

#u36322
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u36324-3
{
	background-color: transparent;
	position: relative;
}

#u36326
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u36328
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #781010;
	position: relative;
}

#u36331-6
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u36331-2
{
	color: #FFFFFF;
	font-style: italic;
}

#u36331-3
{
	color: #FFFFFF;
}

